.menueicon {
	float: left;
	height: auto;
	width: auto;
	margin-right: 6px;
	margin-left: 18px;
	font-size: 11px;
	color: #FFCC66;
	text-align: center;
	text-decoration: none;


}

img.center {
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.menueicon a {
	color: #FFCC99;
	text-decoration: none;
}
#iconmenu {
	height: 88px;
	width: 900px;
	position: absolute;
	left: 95px;
	top: 460px;




}
.menueicon p {
	padding-top: 1px;
	margin-top: 1px;

}
#iconmenu a {
	text-decoration: none;
	color: #C6D0C8;

}
